<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.104.2">
  <title>Über die PV-Anlage</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/dashboard/">
  <link rel="stylesheet" href="myStyles.css">

  <link href="./assets/dist/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="dashboard.css" rel="stylesheet">
</head>
<!-- Body Anfang ################################################################################### -->
<body>

<header class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
  <a class="navbar-brand col-md-3 col-lg-2 me-0 px-3 fs-6" href="index.html">Unser Solardach</a>
  <button class="navbar-toggler position-absolute d-md-none collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
</header>

<div class="container"><!-- <div class="container-fluid"> -->
  <div class="row">
    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse"> <!-- Spalte mit der Navigationsleiste -->
      <div class="position-sticky pt-3 sidebar-sticky">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="index.html">
              <span data-feather="home" class="align-text-bottom"></span>
              Jahresdaten 2022
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="ueberDieAnlage.html">
              <span data-feather="file" class="align-text-bottom"></span>
              Über die PV-Anlage
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="speicherdiskussion.html">
              <span data-feather="file-text" class="align-text-bottom"></span>
              Speicher?
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- Kopf #########################################################################-->
    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4"> <!-- Spalte mit dem Inhalt der Seite -->
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Die PV-Anlage</h1>
      </div>

      <div class = "container">
        <div class = "row">
          <div class=" table-responsive-sm col"> <!-- table-responsive-sm-->
            <!-- Tabelle #############################################################################-->
            <table class="table table-striped table-sm">
              <tbody>
              <tr>
                <td>Inbetriebnahme</td>
                <td>September 2021</td>
              </tr>
              <tr>
                <td>Leistung</td>
                <td>11,9 KWp</td>
              </tr>
              <tr>
                <td>Wechselrichter (max. Leistung)</td>
                <td>10 KW</td>
              </tr>
              <tr>
                <td>Standort</td>
                <td>25335 Elmshorn</td>
              </tr>
              </tbody>
            </table>
          </div> <!-- Table schließen-->
          <!-- Tabelle ende #############################################################################-->
          <div class="col-md-5 col-lg-5">
            <img src = BildDach.jpg class = "img-fluid" alt="Haus mit Photovoltaikanlage auf dem Dach in Südost- und Südwestrichtung">
          </div>
        </div> <!-- row -->
      </div> <!-- container -->
    </main>
  </div>
</div>

<script src="./assets/dist/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/feather-icons@4.28.0/dist/feather.min.js" integrity="sha384-uO3SXW5IuS1ZpFPKugNNWqTZRRglnUJK6UAZ/gxOX80nxEkN9NcGZTftn6RzhGWE" crossorigin="anonymous"></script><script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.4/dist/Chart.min.js" integrity="sha384-zNy6FEbO50N+Cg5wap8IKA4M/ZnLJgzc6w2NqACZaK0u0FXfOWRRJOnQtpZun8ha" crossorigin="anonymous"></script><script src="dashboard.js"></script>
</body>
</html>
